a:link, a:active, a:visited {
	color: #993300;
	text-decoration:none;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

h1 {
	color: #27366D;
	font-family: Arial ;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	line-height: 1.5em;
}
.h1Center {
	color: #27366D;
	font-family: Arial ;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	line-height: 1.3em;
}


.navigation {
	color: #F5CB49;
	font-family: Arial ;
	font-size: 14px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navigation a:link, .navigation a:visited, .navigation a:active {
	color: #F5CB49;
	font-family: Arial ;
	font-size: 14px;
	text-decoration: none;
}

.navigation a:hover {
	color: #FFFFFF;
	font-family:  Arial ;
	font-size: 14px;
	text-decoration: none;
}

.nav_CurrentPage {
	color: #99FF33;
	font-family: Verdana, Arial ;
	font-size: 14px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.nav_CurrentPage a:link, .nav_CurrentPage a:visited, .nav_CurrentPage a:active, .nav_CurrentPage a:hover {
	color: #99FF33; /* Lime 99FF33   */
	font-family: Verdana, Arial ;
	font-size: 14px;
	text-decoration: underline;
}

.stdText {
	color: #27366D;
	font-family: Arial ;
	font-size: 13px;
	text-align: left;
	font-weight: normal;
	line-height: 1.5em;
}

.stdTextCenter {
	color: #27366D;
	font-family: Arial ;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	line-height: 1.5em;
}


.footer, .footer a {
	color: #F5CB49;
	font-family: Arial ;
	font-size: 12px;
	text-decoration:none;
}


.anylinkcss{
	position:absolute;
	visibility: hidden;
	border:1px solid #000000;  /* Border of box that contains sub-links  */
	border-bottom-width: 0px;
	font: normal 14px Verdana, Arial, sans-serif;
	line-height: 1.5em;
	z-index: 100;
	background-color: #6B2826;  /* Background color of box that contains sub-links  */
	text-align:left;
}

.anylinkcss a:link, .anylinkcss a:visited, .anylinkcss a:active {
	display: block;
	border-bottom: 1px solid #cccccc;
	padding: 2px 2px 2px 2px;
	text-decoration: none;
	line-height: 1.8em;
	font-weight: normal;
	text-indent: 5px;
	color: #F5CB49;   /* Text color of sub-box that contains sub-links when not HOVER  */
	border-top: 0px solid #000000;
	background-color: #6B2826;
	text-align:left;
	font-size:14px;
}

.anylinkcss a:hover{
	background-color: #F5CB49;  /* Background color of sub-box that contains sub-links when HOVER  */
	color:  #6B2826;
	text-decoration: none;
	text-align:left;
	line-height: 1.8em;
	font-size:14px;
}